<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Recall_Case</fullName>
    <availability>online</availability>
    <description>New button on 10-7-2014, built to replace the old JavaScript button with this new VisualForce/Apex due to issues with JavaScript and Communities.</description>
    <displayType>button</displayType>
    <height>600</height>
    <linkType>page</linkType>
    <masterLabel>Recall Case</masterLabel>
    <openType>sidebar</openType>
    <page>RecallCaseButton2</page>
    <protected>false</protected>
</WebLink>
